| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
ArrayStruct Struct Reference

List of all members.

## Public Attributes

char | Name [80]
float * | Data
int | DimX
int | DimY
int | DimZ
int | Flag

## Detailed Description

Definition at line 329 of file pumax.c.

## Member Data Documentation

float* ArrayStruct::Data

Definition at line 332 of file pumax.c.

int ArrayStruct::DimX

Definition at line 333 of file pumax.c.

int ArrayStruct::DimY

Definition at line 334 of file pumax.c.

int ArrayStruct::DimZ

Definition at line 335 of file pumax.c.

int ArrayStruct::Flag

Definition at line 336 of file pumax.c.

char ArrayStruct::Name[80]

Definition at line 331 of file pumax.c.

The documentation for this struct was generated from the following file:

- /Users/home/WC/puma/src/pumax.c